/*@font-face {
  font-family: "fivebyfive";
  src: url("/assts/fonts/fivebyfive.ttf") format("truetype");
}*/



body {
  /*font-family:---;*/
background-image: Url("/assts/img/fogbg.png");
background-size:cover;
color:white;
}

ul {
display: table;
margin: 0 auto;
text-align: left;
/*list-style-type:none;*/

}

h1 {
text-align:center;
}

p {
text-align:center;
}

button {
  background-color:black;
  color:white;
  border-width:2px;
  border-color:white;
  border-radius:12px;
  }

.container {
max-width:1000px;
margin:auto;
}

.content {
display: flex;
justify-content:center;
vertical-align:top;
margin:auto;
}

.box {
width:200px;
height:420px;
vertical-align:top;
display: inline-block;
text-align:center;
border-style:solid;
border-radius:10px;
border-width:5px;
border-color:white;
padding:10px;
/*background-image: Url("/assts/img/box-bg.png");*/
background-color:black;
filter:drop-shadow(10px 5px 5px black);
}

.nav {
width:200px;
height:400px;
vertical-align:top;
display: inline-block;
text-align:center;
border-style:solid;
border-radius:10px;
border-width:5px;
border-color:white;
padding:20px;
/*background-image: Url("/assts/img/box-bg.png");*/
background-color:black;
filter:drop-shadow(10px 5px 5px black);
}

.main {
width:500px;
vertical-align:top;
display: inline-block;
text-align:center;
border-style:solid;
border-radius:10px;
border-width:5px;
border-color:white;
padding:20px;
background-image: Url("/assts/img/Wall%20texture-2.png");
background-size:40%;
background-color:black;
filter:drop-shadow(10px 5px 5px black);
}

.border {
border-style:solid;
border-radius:15px;
border-width:2px;
background-color:black;
filter:drop-shadow(0px 5px 5px black)
}

.chatbox {
border-style:solid;
border-radius:0;
border-width:2px;
padding:5px;
background-color:#31273C;
filter:drop-shadow(0px 5px 5px black)
}

.cenbox {
width:300px;
margin:auto;
display: inline-block;
text-align:center;
border-style:solid;
border-radius:10px;
border-width:5px;
border-color:white;
padding:10px;
/*background-image: Url("/assts/img/box-bg.png");*/
background-color:black;
filter:drop-shadow(10px 5px 5px black);
}